Bug 1320288 - Changes made in RHEL 7.2 to allow TLSv1.1/1.2 needed in RHEL 6.x
Summary: Changes made in RHEL 7.2 to allow TLSv1.1/1.2 needed in RHEL 6.x
Keywords:
Status: CLOSED DUPLICATE of bug 1272504
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss
Version: 6.7
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: nss-nspr-maint
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-22 18:31 UTC by Taft Sanders
Modified: 2019-10-10 11:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-05 11:56:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Taft Sanders 2016-03-22 18:31:33 UTC
Description of problem:
Red Hat Enterprise Linux 6.7 doesn't allow connection via yum using TLSv1.1/1.2 cipher

Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux 6.x

How reproducible:
Everytime

Steps to Reproduce:
1.Change apache on Satellite to accept only TLSv1.1/1.2
2.With registered client, attempt yum repolist
3.

Actual results:
SSL connetion error

Expected results:
Valid connection

Additional info:
Connection attempts using packages from RHEL 6.8 & 7.2 for RHEL 6.7 tested and results published in case 01577882

Comment 2 Kai Engert (:kaie) (inactive account) 2016-04-05 11:56:52 UTC
After reading through the customer case:

If I understand correctly, you have requested that TLS 1.2 gets enabled by default in NSS in RHEL 6.x

This request is already handled in bug 1272504, and therefore I'm marking this one as a duplicate.

*** This bug has been marked as a duplicate of bug 1272504 ***


Note You need to log in before you can comment on or make changes to this bug.